.affordanceUp1 {
	font-size: 1.38rem;
}
hgroup p {
	font-weight: bold;
	font-size: 1.2rem;
	text-align: center;
}
.otherLangs {
	display: flex;
	justify-content: flex-end;
	margin-bottom: 1.62rem;
	gap: 1.62rem;
}
.otherLangs a {
	display: block;
	background: #dadada;
	box-shadow: 3px 3px 3px #b5b5b5;
	border-radius: 3px;
	border: 1px solid #ccd5d1;
	text-align: center;
	max-width: 15rem;
	line-height: 1.5;
	text-decoration: none;
	font-weight: normal;
	color: #000;
	padding: 0.38rem;
}
.otherLangs a:hover {
	background: #cdcdcd;
}
.idoptionsAll ul {
	margin-left: 0.80rem;
}
.idoptionsAll {
	display: flex;
	flex-wrap: nowrap;
	gap: 1.62rem;
	box-sizing: border-box;
	margin-bottom: 1.62rem;
}
.idoptionsAll .aliCen {
	display: flex;
	align-items: center;
	font-size: 1.6rem;
}
.idoptionsAll > div {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	width: calc( 33.3% - ( 1/3 * 1rem ) );
	padding: 0 1.62rem;
}
.idoptionsAll > div h2 {
	min-height: 2rem;
}
.idoptions h2 {
	font-size: 1.3em;
}
.idoptionsNu::before {
	content: "";
	background: url(../images/voteridoption1.png) no-repeat 50% 50%;
	margin-left: -1.62rem;
	margin-right: -1.62rem;
	background-size: cover;
	aspect-ratio: 230 / 148;
	display: block;
}
/*
Variant: .pcsv2
*/
	.idoptionsNu.pcsv2::before {
		background: url(../images/voteridoption1a2.png) no-repeat 50% 50%;
		aspect-ratio: 400 / 467;
	}
.idoptionsNu:nth-of-type(2)::before {
	background: url(../images/voteridoption2.png) no-repeat 50% 50%;
	background-size: cover;
}
/*
Variant: .pcsv2
*/
	.idoptionsNu.pcsv2:nth-of-type(2)::before {
		background: url(../images/voteridoption2a.png) no-repeat 50% 50%;
		aspect-ratio: 400 / 467;
		background-size: contain;
	}
.idoptionsNu:nth-of-type(3)::before {
	background: url(../images/voteridoption3.png) no-repeat 50% 50%;
	background-size: cover;
}
/*
Variant: .pcsv2
*/
	.idoptionsNu.pcsv2:nth-of-type(3)::before {
		background: url(../images/voteridoption3a.png) no-repeat 50% 50%;
		aspect-ratio: 400 / 467;
		background-size: contain;
	}
.borderoption2 ul > li > ul {
	margin-top: 0.62rem;
}
.borderoption2 {
	border: 6px solid #00bbd4;
	padding: 0 1.62rem;
}
.borderoption2 h2 {
	background: #00bbd4;
	color: white;
	padding: 0.62rem;
	margin: 0 -1.62rem 1.62rem -1.62rem;
}
.borderoption2 h3 {
	color: #00606c;
	font-size: 1.2em;
	font-weight: 600;
	margin-top: 10px;
	margin-left: 10px;
}
.padd10{
	padding-left: 10px;
}
@media only screen and (max-width: 865px){/* - - - - - - - - - - - - - - -*/
	.idoptionsAll {
		display: inherit;
	}
	.idoptionsAll > div {
		width: inherit;
		max-width: 25rem;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 1.62rem;
		padding-bottom: 0.62rem;
	}
}/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - end-of-865px*/

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
																	.nuecColumns
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	/*Avoid the need to add .theboxsizing*/
		.nuecColumns,
		.nuecColumns *,
		.nuecColumns *:before,
		.nuecColumns *:after {
			box-sizing: border-box;
		}
	/*Columns*/
		.nuecColumns {
			column-count: 2;
			column-width: auto;
			column-gap: 16%;
			column-rule: solid 3px #efefef;
			margin-bottom: 1.62rem;
		}
		.nuecColumns > * {
			break-inside: avoid;
		}
		@media only screen and (max-width: 1000px){/* - - - - - - - - - - - - */
			.nuecColumns {
				column-gap: 8%;
			}
		}/* - - - - - - - - - - - - - - - - - - - - - - - - - - -end-of-1000px*/
		@media only screen and (max-width: 750px){/* - - - - - - - - - - - - -*/
			.nuecColumns {
				column-count: inherit;
				column-width: inherit;
				column-gap: inherit;
				column-rule: inherit;
			}

			.nuecColumns > * {
				break-inside: inherit;
			}
		}/* - - - - - - - - - - - - - - - - - - - - - - - - - - - end-of-750px*/

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
																	.nuecColumns
																  Optional rules
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	.nuecColumns.nuecColumnsNoLine {
		column-rule: none;
	}